* {
	font-family: 'Roboto', 'Open Sans', sans-serif !important;
}

html,
body {
	margin: 0;
	padding: 0;
	overflow-x: hidden;
}







#submit {
	text-decoration: none;
    font-size: 20px;
    background-color: rgb(247, 65, 19);
    font-weight: 500;
    color: white;
	padding: 15px 45px 15px 45px;
	border-radius: 5px;
	border: none;
   }

/*.submit-btn {
	background: #ffcd00;
	 color: rgba(255, 255, 255);  
	padding: 15px 40px;
	font-size: 17px;
	border: none;
	font-weight: bold;
}*/

#submit:hover {
	background: #da6110;
}


.header .container .form-container .form-inputs .CCPA label  {
	/* font-family: 'PT Sans Caption', sans-serif; */
	font-weight: normal;
	font-size: 16px;
	color: #212529;
	display: block;
	margin-top: 6px;
}


.RadioStyles{
	margin-bottom : 1.5em;
  }

input[type=checkbox]:not(old),
input[type=radio   ]:not(old){
  width     : 2em;
  margin    : 0;
  padding   : 0;
  font-size : 1em;
  opacity   : 0;
}

input[type=checkbox]:not(old) + label,
input[type=radio   ]:not(old) + label{
  display      : inline-block;
margin-left  : -1em;
  line-height  : 1.5em;
}

input[type=checkbox]:not(old) + label > span,
input[type=radio   ]:not(old) + label > span{
  display          : inline-block;
  width            : 0.875em;
  height           : 0.875em;
  margin           : 0.25em 0.5em 0.25em 0.25em;
  border           : 0.0625em solid rgb(138, 138, 138);
  border-radius    : 0.25em;
  background       : rgb(224,224,224);
  background-image :    -moz-linear-gradient(rgb(240,240,240),rgb(224,224,224));
  background-image :     -ms-linear-gradient(rgb(240,240,240),rgb(224,224,224));
  background-image :      -o-linear-gradient(rgb(240,240,240),rgb(224,224,224));
  background-image : -webkit-linear-gradient(rgb(240,240,240),rgb(224,224,224));
  background-image :         linear-gradient(rgb(240,240,240),rgb(224,224,224));
  vertical-align   : bottom;
}

input[type=checkbox]:not(old):checked + label > span,
input[type=radio   ]:not(old):checked + label > span{
  background-image :    -moz-linear-gradient(rgb(224,224,224),rgb(240,240,240));
  background-image :     -ms-linear-gradient(rgb(224,224,224),rgb(240,240,240));
  background-image :      -o-linear-gradient(rgb(224,224,224),rgb(240,240,240));
  background-image : -webkit-linear-gradient(rgb(224,224,224),rgb(240,240,240));
  background-image :         linear-gradient(rgb(224,224,224),rgb(240,240,240));
}

input[type=checkbox]:not(old):checked + label > span:before{
  content     : '✓';
  display     : block;
  width       : 1em;
  color       : #4ca94d;
  font-size   : 0.875em;
  line-height : 1em;
  text-align  : center;
  text-shadow : 0 0 0.0714em #4ca94d;
  font-weight : bold;
}

input[type=radio]:not(old):checked +  label > span > span{
  display          : block;
  width            : 0.5em;
  height           : 0.5em;
  margin           : 0.125em;
  border           : 0.0625em solid #d15b05;
  border-radius    : 0.125em;
  background       : #4ca94d;
  background-image :    -moz-linear-gradient(#d15b05,#d15b05);
  background-image :     -ms-linear-gradient(#d15b05,#d15b05);
  background-image :      -o-linear-gradient(#d15b05,#d15b05);
  background-image : -webkit-linear-gradient(#d15b05,#d15b05);
  background-image :         linear-gradient(#d15b05,#d15b05);
}








.logo-desktop {
	display: block;
	margin-top: 24px;
	margin-left: 35px;
}

.logo-mobile {
	display: none;
}

.head-text-desktop {
	margin-top: 35px;
	margin-right: 20px;
	display: block;
}

.head-text-mobile {
	display: none;
}

.hide {
	display: none;
}

.heading-logo {
	margin: 0px 0px 0px 0px;
	width: 100%;
	height: 112px;
	opacity: 0.9;
	background-color: rgb(14, 55, 74);
	outline: 16px solid rgb(102, 197, 187);
	border-bottom: 2px solid #FF6600;
}

.main-nav {
	display: flex;
	align-items: center;
	justify-content: center;
	list-style: none;
	padding-left: 0;
	font-size: 18px;
}

.auto-height {
	height: auto !important;
}

.main-nav li {
	padding: 20px;
	text-decoration: none;
	font-weight: bold;
}

.main-nav li a {
	color: #dddddd;
}

.alert-danger {
	background: transparent;
	border: none;
	color: #ff0033;
	padding-left: 50px;
}

.alert-danger strong {
	padding-bottom: 15px;
}

.alert-danger ul {
	padding-left: 20px;
}

.padding-left-25 {
	padding-left: 25px;
}

.padding-right-25 {
	padding-right: 25px;
}

.padding-right-0 {
	padding-right: 0;
}

.padding-left-0 {
	padding-left: 0;
}

.form-container {
	
}

.submit-btn {
	background: #ac1a2d;
	color: rgba(255, 255, 255);
	padding: 15px 40px;
	font-size: 16px;
	border: none;
}

.submit-btn:hover {
	background: #78121f;
}

.nice-select {
	border-radius: 5px;
	padding: 10px;
	background: #e4e4e4;
	outline: none;
	height: 28px;
	line-height: 28px;
	border-radius: 0;
	width: 100%;
	height: 92%;
	font-weight: bold;
}

.nice-select ul {
	height: 250px;
	overflow-y: scroll !important;
}

.header {

	background-image: url('../img/bg.png');
	background-size: cover;
	background-attachment: fixed;
	background-position: center center;
	position: relative;
}

.heading-logo .logo {
	margin-top: 17px;
	margin-left: 80px;
}

.heading-logo .text {
	float: right;
	margin-top: 25px;
	margin-right: 80px;
}

.header .container {
	position: relative;
	z-index: 100;
}

.header .nav-container {
	position: relative;
	margin-top: 20px;
}

.nav-container {
	background-color: rgb(14, 55, 74);
	color: #dddddd !important;
	width: 100%;
	padding-bottom: 20px;
}

.header .nav-container .main-nav {
	margin: 0;
}

.header .container .row {
	margin: 0;
	padding: 0 25px;
}

.header .container .row .col-md-6,
.header .container .row .col-md-12 {
	padding: 0 10px;
}

.header .container .row .col-md-4,
.header .container .row .col-md-2 {
	padding: 0 10px;
}

.header .container .form-container {
	background: rgba(255, 255, 255, 0.9);
	width: 100%;
	max-width: 785px;
	margin: 0 auto;

	position: relative;
}

.header .container .form-container .form-heading {
	background-color: #14213d;
	color: #fff;
	padding: 30px;
	padding-bottom: 20px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom: 5px solid #50c2d4;
	display: none;
}

.header .container .form-container .form-heading .row {
	padding: 0;
}

.header .container .form-container .form-inputs {
	padding: 30px;
	border-bottom-right-radius: 20px 20px;
    border-bottom-left-radius: 20px 20px;
	padding-bottom: 40px;
}

.header .container .form-container .form-inputs .row {
	padding-bottom: 25px;
}

.header .container .form-container .form-inputs .level-program {
	text-align: center;
	max-width: 100%;
}

.header .container .form-container .form-inputs .level-program .col-md-6 .row {
	padding: 0;
}

.header .container .form-container .form-inputs .level-program .col-md-6 .row .col-md-6 {
	padding: 0 5px;
}

.header .container .form-container .form-inputs label {
	font-family: 'PT Sans Caption', sans-serif;
	font-weight: bold;
	font-size: 16px;
	color: #14213d;
	display: block;
}

.header .container .form-container .form-inputs h4 {
	font-family: 'PT Sans Caption', sans-serif;
	font-size: 14px;
	padding: 0 10px;
	text-align: center;
	display: block;
	margin: 0 auto;
}

.header .container .form-container .form-inputs input {
	padding: 10px;
	border: 1px solid #e4e4e4;
	background: #e4e4e4;
	outline: none;
	width: 100%;
}

.header .container .form-container .form-inputs input::placeholder {
	font-size: 15px;
	color: #333333;
	font-weight: bold;
	font-size: 14px;
}

.header .container .form-container h2 {
	font-size: 26px;
	font-family: 'PT Sans Caption', sans-serif;
}

.tcpa {
	font-size: 13px;
	text-align: center;
	color: #bbbbbb;
	max-width: 680px;
	margin: 0 auto;
}


.thank-you-container {
	height: 100vh;
	background: url('../img/bg.png');
	background-size: cover;
	background-position: center center;
}

.thank-you-container .main-nav {
	padding-top: 40px;
}

.thank-you-container .main-nav li a {
	color: #000;
}

.thank-you {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100%;
}

.thank-you .row {
	padding: 25px;
	background: rgb(255, 255, 255);
	border-radius: 12px;
	width: 800px;
	max-width: 100%;
}

.thank-you .row h2 {
	margin-bottom: 20px;
}

.thank-you .row p {
	font-size: 17px;
}

.privacy-policy {
	background: url('../img/bg.png');
	background-size: cover;
	background-position: 90% 50%;
	background-attachment: fixed;
}

.privacy-policy .thank-you>img {
	display: block;
	margin: 0 auto;
	padding-top: 40px;
}

.privacy-policy .thank-you {
	display: block;
	margin: 0 auto;
}

.privacy-policy .thank-you .row {
	margin: 0 auto;
	margin-top: 40px;
}

.privacy-policy .thank-you h2 {
	font-size: 26px;
}

.privacy-policy .thank-you .row .col-md-3 img {
	width: 120px;
}

.privacy-policy .thank-you .row .col-md-9 h2 {
	margin-top: 30px;
}

.img-woz {
	float: right;
	height: 250px;
	margin-top: -50px;
	margin-bottom: -50px;
}

.p-woz {
	float: left;
	color: #bbbbbb;
	max-width: 540px;
	margin-top: 10px;
	margin-left: 70px;
	margin-bottom: 10px;
	display: table-cell;
}

.woz div {
	max-width: 900px;
	display: table;
}


.wizard .steps {
	display: none;
}


.wizard>.content {
	background-color: transparent;
	min-height: 350px;
}

.wizard>.actions a:hover {
	text-decoration: none;
	font-size: 20px;
	background-color: rgb(192, 56, 21);
	font-weight: 500;
	color: white;
	padding: 15px 45px 15px 45px;
}

.get-started-btn {
	text-decoration: none;
	font-size: 20px;	
	background-color: rgb(247, 65, 19);
	font-weight: 500;
	color: white;
	padding: 15px 45px 15px 45px;
}

.wizard>.actions a {
	text-decoration: none;
	font-size: 20px;	
	background-color: rgb(247, 65, 19);
	font-weight: 500;
	color: white;
	padding: 15px 45px 15px 45px;
}

a[href="#finish"] {
	display: none !important;
}

a[href="#previous"] {
	display: none !important;
}

.wizard>.actions {
	text-align: center;
}

.box-top img {
	position: absolute;
	bottom: 0;
	right: 0;
}

@media screen and (max-width: 992px) {

	.header .container .nav-container,
	.header .container .form-container {
		left: 0;
		top: 25px;
	}

	.header .container .heading-logo img {
		display: block;
		position: relative;
		margin: 0 auto;
		width: auto;
	}

}

@media screen and (max-width: 768px) {

	.padding-left-25,
	.padding-right-25,
	.padding-right-0,
	.padding-left-0,
	.col-md-2 {
		padding: 0 25px;
		padding-bottom: 25px;
	}

	.heading-logo * {
		text-align: center !important;
		;
	}

	.header {
		min-height: 1080px;
	}

	.tagline {
		display: none;
	}

	#head-text {
		display: none;
	}

	.padding-left-25 {
		padding: 0 10px;
		padding-bottom: 15px;
	}

	.header .container .form-container .form-inputs .level-program .col-md-6 .row {
		padding-bottom: 25px;
	}

	.header .container .form-container .form-inputs .level-program {
		padding-top: 0;
	}

	.form-inputs .row {
		padding-bottom: 0 !important;
	}

	.tcpa {
		margin-left: 20px;
		margin-right: 20px;
	}

	.form-inputs .row .col-md-6,
	.form-inputs .row .col-md-4,
	.form-inputs .row .col-md-2 {
		padding-bottom: 15px !important;
	}

	.form-inputs .col-md-12 input {
		margin-bottom: 15px !important;
	}

	.logo-desktop {
		display: none;
	}

	.logo-mobile {
		display: block;
		margin: 0 auto !important;
		margin-top: 20px !important;
	}

	.head-text-desktop {
		display: none;
	}

	.head-text-mobile {
		display: block;
		margin-top: 25px;
		margin-right: 20px;
	}

	.img-woz {
		float: none !important;
		margin-top: 10px;
		margin-bottom: 10px;
	}

	.p-woz {
		text-align: center;
		margin-left: 0px !important;
	}

	.woz div {
		width: 100%;
	}

	.wizard>.content {
		background-color: transparent;
		min-height: 450px
	}

	.box-top img {
		position: relative;
	}

	.box-top {
		text-align: center;
	}

}

@media screen and (max-width: 450px) {
	.heading-logo * {
		text-align: center !important;
	}

	.heading-logo {
		height: 260px;
	}

	.form-inputs {
		padding: 40px 5px !important;
	}

	.img-woz {
		float: none !important;
		margin-top: 10px;
		margin-bottom: 10px;
	}

	.p-woz {
		text-align: center;
		margin-left: 0px !important;
	}

	.woz div {
		width: 100%;
	}

	.wizard>.content {
		background-color: transparent;
		min-height: 450px
	}

	.box-top img {
		position: relative;
	}

	.box-top {
		text-align: center;
	}
}